Sonarqube 8.0 compatibility esxi 6.7

One question is to update the drivers of the vmware esxi 6.0 to 6.7, the sonarqube installed is 8.0, when updating the esxi 6.7 does it generate any incompatibility or is it transparent?
Thank you for your attention

Hi @maikol555 and welcome to the community :wave:

ESXI is the Hypervisor from VMWare as far as i know, so i assume that you have a VM on top of it where sonarqube is installed to?
In general sonarqube does not interact with the OS virtualization layer, so as long as the OS where sonarqube is installed on is okay with the upgrade of the Hypervisor, sq is too.

short hint: you should upgrade your SQ installation to the latest release

1 Like

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.